/*  
Theme Name:Delvaux
Version: 1.0.0
Theme URI: http://themeforest.net
Description: A basic starter child theme for Jkreativ
Author: Jegtheme
Author URI: http://jegtheme.com/
Template: jkreativ-themes
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
*/


/* @import url("../jkreativ-themes/style.css"); */


/* =Theme customization starts here
------------------------------------------------------- */

/* .topnavigation .logo img {
	margin: 0 auto !important;
	position:relative !important;
} */

/* replace fonts */
* {
	font-family: FuturaBT-Book !important;
}
h1, h1 *, h2, h2 *, h3, h3 *, h4, h4 *, h5, h5 *, h6, h6 * {
	font-family: FuturaBT-CondMedium !important;
}
.nav-arrows span {
	font-family:FontAwesome !important;
}
[class^="ultsl-"], [class*=" ultsl-"] {
	font-family: 'ult-silk' !important;
}
#wpadminbar * {
	font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
#wpadminbar .ab-icon, #wpadminbar .ab-item::before, #wpadminbar > #wp-toolbar > #wp-admin-bar-root-default .ab-icon {
	font-family:dashicons !important;
}
/* end fonts */

.navigationcontainer, .topwrapperbottom, .topnavigationwrapper {
	height:100%;
}
.navcontent {
	height:100% !important;
	position:relative;
	margin-left: auto;
    width:100%;
    padding-top:0px;
    padding-left:0;
    float: none;
    text-align:center;
}
.navcontent > ul {
	position: absolute;
    bottom: 0;
    height: 42px;
	width:100%;
	display:flex;
	flex-wrap:nowrap;
	justify-content:space-between;
}
.navcontent li {
	height:auto !important;
	background:#96BCC0;
	border-top:none !important;
}
.topnavigation.stick {
	/*height:42px !important;*/
	height:114px !important;
	/*background:white !important;*/
	background-image: url("images/logo-delvaux-mobile.png") !important;
	background-repeat: no-repeat !important;
	background-position: center 22px !important;	
}
.topnavigation {
	height:274px !important;
	background-image: url("images/bandeau-delvaux-idros-nautilus-logo-header.png"), url("images/bandeau-delvaux-idros-nautilus_BGND-1115.png") !important;
	background-repeat: no-repeat, repeat-x !important;
	background-position: center top, center 87px !important;	
}
.topnavigation .navcontent > ul > li {
	line-height:42px !important;
	background:transparent;
	flex: 1 1 auto;
}
.topnavigation .navcontent > ul > li:hover {
	background:#96BCC0;
}
.topnavigation .navcontent > ul > li > a {
	font-size:15px;
	padding:0;
	font-weight:bold;
}
.topnavigation .navcontent a {
	color:#014b7a !important;
}
.navcontent .childmenu {
	top:43px;
	padding-top:5px !important;
	padding-bottom:5px !important;
	background:#96BCC0 !important;
}
.navcontent .childmenu li {
	padding:0 !important;
}
.navcontent .childmenu > li a {
	line-height:14px !important;
	padding: 5px 0;
	font-size:12px;
}
.navcontent ul li > a:after {
    display:none !important;
}
.navcontent .childmenu a:hover {
	background:#00497C;
	color:white !important;
}
/* menu responsive */
.mobile-menu, .mobile-float {
	background:#88ADB1 !important;
}
.mobile-menu ul, .mobile-menu li a {
	background:#96BCC0 !important;
}
.mobile-menu h2 {
	color: #00497C !important;
}
.mobile-menu li a {
	color: #00497C !important;
	border:none !important;
}
.mobile-social.mobile-menu-content {
	display:none;
}
.mobile-copyright {
	color: white !important;
	background: #00497C !important;
}
.mobile-menu li a:hover, .mobile-menu li[class^="current"] > a, .mobile-menu li[class*="current_"] > a {
	margin-left: initial !important;
	color: white !important;
	background: #00497C !important;
}
.slick-next {
	right: -40px !important;
}
.slick-prev {
    left: -40px !important;
}

@media screen and (max-width:1280px) {
	/* .horizontalnav .sectioncontainer, .navigationcontainer, .navigationcontainer .topsearchwrapper {
		max-width:1200px;
		width:100% !important;
	} */
}
@media screen and (max-width: 490px) {
	.responsiveheader .logo {
		padding:15px 15px 15px 41px !important;
	}
}